pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39430 (Packages marked as 'not for deletion' cannot be upgraded)

Synopsis: Packages marked as 'not for deletion' cannot be upgraded

State-Changed-From-To: open->feedback
State-Changed-When: Tue, 24 Apr 2012 05:20:22 +0000
this should no longer be a problem, particularly if you update packages
of this type with 'make replace'. (although 'make update' has always
worked for me too.)

Home | Main Index | Thread Index | Old Index